
html {
    height: 100%;
    width: 100%;
    padding: 0;
    margin: 0;
}


/* Background image */
#bgWelcome {
    height: 100%;
    width: auto;
}

.body-welcome {

            background-image: url('../img/backgrounds/bg2.png');
            background-size: cover;
            background-repeat: no-repeat;
            background-position: center center;
            height: 100vh;
            margin: 0;
}

/* Version tag */
#release {
    position: absolute;
    bottom: 0;
    left: 50%;
    transform: translate(-50%);
    z-index: 20;

    color: var(--black);
    font-size: 0.7em;
}


/* Options styles */
.option {
    /* Position of the div */
    flex: 1;
    top: 0;
    bottom: 0;
    height: auto;
    border: 3px solid #0070ad;

    /* Label formatting */
    color: black;
    display: flex;
    justify-content: center;
    align-items: center;
}

.option:hover {
    background-color: #0070ad;
    border: 5px solid white;
    transform: scale(1.02);
    transition-duration: 160ms;

}

.optImg {
    position: relative;
    display: block;
    width: 100%;
    height: 100%;

    display: flex;
    justify-content: center;
    align-items: center;
}

.optImg img {
    width: 40%;
    min-width: 50px;
}

.option .optText {
    display: none;
    width: 120px;
    font-size: calc(1.5 * var(--font-size));
    text-align: center;
    border-radius: 6px;
    padding: 5px 0;

    position: absolute;
    z-index: 1;
}

.option:hover .optText {
    display: contents;
}

.option:hover .optImg {
    display: none;
}

/* Links */
.option {
    color: var(--black);
}

.option:hover {
    font-weight: bold;
    text-decoration: none;
    color: var(--black);
}
